/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Sauvignonblanc attachment large **/
#sauvignonblanc .attachment-large {
	width: 250px !important;
}

/** General >> Pinotgris attachment large **/
#pinotgris .attachment-large {
	width: 250px !important;
	min-width: auto !important;
}

/** General >> Chardonnay attachment large **/
#chardonnay .attachment-large {
	width: 250px !important;
	min-width: auto !important;
}

/** General >> Pinotnoir attachment large **/
#pinotnoir .attachment-large {
	width: 250px !important;
	min-width: auto !important;
}

/** General >> Q attachment medium **/
.q_elements_holder_custom_276030 .attachment-medium {
	width: 160px !important;
}

/** General >> Q attachment medium _2 **/
.q_elements_holder_custom_459494 .attachment-medium {
	width: 160px !important;
}

/** General >> Q attachment medium _3 **/
.q_elements_holder_custom_457847 .attachment-medium {
	width: 160px !important;
}

/** General >> Q attachment medium _4 **/
.q_elements_holder_custom_241870 .attachment-medium {
	width: 160px !important;
}

/** General >> Paragraph [type="submit"] **/
p [type="submit"] {
	font-family: Montserrat, sans-serif !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	font-variant: small-caps !important;
	background-color: rgb(255, 255, 255) !important;
	width: 100px !important;
	height: 55px !important;
	min-height: 55px !important;
	border-top: 1px solid rgb(255, 255, 255) !important;
	border-style: solid none none none !important;
}

/** General >> [type="email"] **/
[type="email"] {
	color: rgb(255, 255, 255) !important;
	font-size: 15px !important;
	text-align: center !important;
	vertical-align: middle !important;
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: none !important;
	width: 350px !important;
	height: 55px !important;
	min-height: 55px !important;
	box-sizing: border-box !important;
	padding: 0 !important;
	border: 1px solid rgb(255, 255, 255) !important;
}

/** General >> [type="submit"] **/
[type="submit"] {
	position: relative !important;
	top: 1px !important;
}

/** General >> Sign Up hover **/
p [type="submit"]:hover {
	color: rgb(247, 247, 247) !important;
	background-color: rgb(0, 0, 0) !important;
	border-top-color: rgb(0, 0, 0) !important;
}

/** General >> Wpcf7 f340 p169 o1 wpcf7 submit **/
#wpcf7-f340-p169-o1 .wpcf7-submit {
	background-color: rgb(42, 42, 42) !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> [type="submit"] **/
	[type="submit"] {
	position: relative !important;
	top: 1px !important;
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> [type="submit"] **/
	[type="submit"] {
	position: relative !important;
}

	/** General >> Wpcf7 f340 p169 o2 wpcf7 submit _3 **/
	#wpcf7-f340-p169-o2 .wpcf7-submit {
	background-color: rgb(0, 0, 0) !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Paragraph [type="submit"] **/
	p [type="submit"] {
	padding-top: 6px !important;
	margin-top: 8px !important;
}

	/** General >> [type="submit"] **/
	[type="submit"] {
	position: relative !important;
	top: 4px !important;
}

	/** General >> Wpcf7 f340 p169 o2 wpcf7 submit _2 **/
	#wpcf7-f340-p169-o2 .wpcf7-submit {
	background-color: rgb(42, 42, 42) !important;
}

	/** General >> Paragraph wpcf7 submit **/
	p .wpcf7-submit {
	top: 4px !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Paragraph [type="submit"] **/
	p [type="submit"] {
	padding-top: 0 !important;
	padding-bottom: 3px !important;
}

	/** General >> Read about our wines **/
	.full_section_inner .center {
	margin-bottom: 100px !important;
}

	/** General >> Wpcf7 f340 p169 o2 wpcf7 submit **/
	#wpcf7-f340-p169-o2 .wpcf7-submit {
	background-color: rgb(0, 0, 0) !important;
}


	/*= Header ==================== */

	/** Header >> Paragraph fa **/
	p .fa {
	margin-right: 0 !important;
}


}

